/* Import Fonts */
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@100;200;300;400;500;600;700;800;900&family=Roboto:wght@100;300;400;500;700;900&display=swap');

/* Main Theme */
body {
  font-family: "Raleway", "Roboto", "sans-serif";
  color: #444;
}

.yellow-green {
  color: #9ACD32;
  text-decoration: none;
}

a {
  color: #9ACD32;
  text-decoration: none;
}

a:hover {
  color: #7BA428;
  text-decoration: none;
}

.font-primary {
  font-family: "Raleway", "Roboto", "sans-serif";
  color: #555555;
}

.divider .fa {
  font-size: 20px;
  margin: 0 20px;
}

/* Headings */

h1 {
  font-family: "Raleway", "Roboto", "sans-serif";
  text-transform: uppercase;
  color: #555555;
  font-weight: 800;
  font-size: 48px;
  line-height: 48px;
  margin: 15px 0;
}

h2 {
  font-family: "Raleway", "Roboto", "sans-serif";
  text-transform: uppercase;
  color: #555555;
  font-weight: 800;
  font-size: 36px;
  line-height: 36px;
}

h3 {
  font-family: "Raleway", "Roboto", "sans-serif";
  text-transform: uppercase;
  color: #555555;
  font-size: 24px;
  line-height: 24px;
}

h4 {
  font-family: "Raleway", "Roboto", "sans-serif";
  text-transform: uppercase;
  color: #555555;
  font-weight: 400;
  font-size: 18px;
  line-height: 18px;
}

h5 {
  font-family: "Raleway", "Roboto", "sans-serif";
  text-transform: uppercase;
  color: #555555;
  font-size: 14px;
  line-height: 14px;
}

h6 {
  font-family: "Raleway", "Roboto", "sans-serif";
  text-transform: uppercase;
  color: #555555;
  font-size: 12px;
  line-height: 12px;
}

/* Paragraph */

p {
  font-family: "Raleway", sans-serif;
  font-size: 14px;
  line-height: 2;
  font-weight: 400;
  color: #666;
}

.top-text h4 {
  margin: 23px 0 25px;
  font-weight: 400;
}

a, a:hover {
  text-decoration: none !important;
}

/* Divider */

.divider span {
  display: inline-block;
  vertical-align: middle;
}

.divider .fa, .divider .fa-solid {
  font-size: 20px;
  margin: 0 20px;
}

.divider .outer-line {
  width: 25%;
  border-bottom: 1px solid #ddd;
}

/* Back To Top Button */

.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
  background: #9ACD32;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #7BA428;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/* Preloader */

.preloader {
  position: fixed;
  left: 0;
  top: -100%;
  right: 0;
  height: 100%;
  z-index: 999999999999999999;
  background: #fff;
  text-align: center;
  overflow: hidden;
  opacity: 1;
  -webkit-transform: translate(0, 100%);
  transform: translate(0, 100%);
}

.preloader:before {
  content: "";
  height: 100%;
  width: 0;
  display: inline-block;
  vertical-align: middle;
}

.preloader .logopreloader {
  vertical-align: middle;
  -webkit-transform: translate(0, 500px);
  transform: translate(0, 500px);
  position: relative;
  white-space: nowrap;
  display: inline-block;
  top: -50px;
  opacity: 0;
  -webkit-transition: -moz-transform 1s ease, -webkit-transform 1s ease, -ms-transform 1s ease, -o-transform 1s ease, transform 1s ease, opacity 1s ease;
  transition: -webkit-transform 1s ease, transform 1s ease, opacity 1s ease;
}

.preloader .loader {
  width: 85px;
  height: 85px;
  background-size: cover;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: 15px 0 0 -42px;
  -webkit-transform: translate(0, 500px);
  transform: translate(0, 500px);
  opacity: 0;
  -webkit-transition: opacity 1s ease .3s, -webkit-transform 1s ease .3s;
  transition: opacity 1s ease .3s, -webkit-transform 1s ease .3s;
  transition: transform 1s ease .3s, opacity 1s ease .3s;
  transition: transform 1s ease .3s, opacity 1s ease .3s, -webkit-transform 1s ease .3s;
}

.preloader.loading .loader,
.preloader.loading .logopreloader {
  -webkit-transform: translate(0, 0px);
  transform: translate(0, 0px);
  opacity: 1;
}

.preloader.ended {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  opacity: 0;
  -webkit-transition: -webkit-transform 1s ease 0.5s, -moz-transform 1s ease 0.5s, -ms-transform 1s ease 0.5s, -o-transform 1s ease 0.5s, transform 1s ease 0.5s, opacity 1s ease 0.5s;
  transition: -webkit-transform 1s ease 0.5s, transform 1s ease 0.5s, opacity 1s ease 0.5s;
}

.preloader.ended .loader,
.preloader.ended .logopreloader {
  -webkit-transform: translate(0, -500px);
  transform: translate(0, -500px);
  opacity: 0;
}

.preloader .loader {
  background-image: url(../img/preloader-yellowgreen-light.svg);
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

@media (max-width: 576px) {
  .preloader.loading .logopreloader img {
      width: 120px;
    }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 80px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  background: #111111;
}

#header.header-transparent {
  background: none;
}

#header.header-scrolled {
  background: #111111;
  height: 60px;
}

#header .logo h1 {
  font-size: 28px;
  margin: 0;
  padding: 4px 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#header .logo h1 a,
#header .logo h1 a:hover {
  color: #fff;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 40px;
}

#main {
  margin-top: 80px;
}

/* Navigation Menu */

/* Desktop Navigation */
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  /* justify-content: space-between; */
  padding: 10px 0 10px 30px;
  font-family: "Raleway", "Open Sans", sans-serif;
  font-size: 16px;
  color: #fff;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #9ACD32;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  color: #555555;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #9ACD32;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/* Mobile Navigation */
.mobile-nav-toggle {
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(17, 38, 48, 0.9);
  transition: 0.3s;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #555555;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #9ACD32;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #9ACD32;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

.navbar .fa-house-chimney,
.navbar .fa-gears,
.navbar .fa-user-tie,
.navbar .fa-envelope {
  padding-right: 10px !important;
}

.navbar .fa-handshake,
.navbar .fa-bed,
.navbar .fa-comments {
  padding-right: 15px !important;
}

.navbar .fa-sterling-sign {
  padding-right: 25px !important;
}

.navbar .fa-wallet,
.navbar .fa-coins {
  padding-right: 20px !important;
}


@media (max-width: 991px) {
  .navbar .fa-house-chimney,
  .navbar .fa-gears {
    padding-right: 20px !important;
    position: relative;
  }

  .navbar .fa-user-tie,
  .navbar .fa-envelope {
    padding-right: 25px !important;
    position: relative;
  }

  .navbar .fa-handshake,
  .navbar .fa-bed,
  .navbar .fa-comments {
    padding-right: 15px !important;
  }

  .navbar .fa-sterling-sign {
    padding-right: 25px !important;
  }

  .navbar .fa-wallet,
  .navbar .fa-coins {
    padding-right: 20px !important;
  }
}



/* Section General */

.section-bg {
  background-color: #f3f8fa;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 28px;
  font-weight: 400;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
}

.section-title h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #9ACD32;
  bottom: 0;
  left: calc(50% - 20px);
}

.section-title p {
  margin-bottom: 0;
}

/* Breadcumbs */

.breadcrumbs {
  padding: 15px 0;
  background-color: #efefef;
  min-height: 40px;
}

.breadcrumbs h2 {
  font-size: 28px;
  font-weight: 500;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #6c757d;
  content: "/";
}

.breadcrumbs li {
  font-weight: 500;
}

@media (max-width: 768px) {
  .breadcrumbs .d-flex {
    display: block !important;
  }

  .breadcrumbs ol {
    display: block;
  }

  .breadcrumbs ol li {
    display: inline-block;
    font-size: 14px;
  }

  .breadcrumbs h2 {
    font-size: 24px;
    font-weight: 500;
  }
}

/* Home - Banner */

#banner {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: relative;
  text-align: center;
}

#banner h1 {
  color: #fff;
  font-size: 60px;
  font-weight: 700;
}

#banner p {
  font-size: 18px;
  color: #fff;
}

@media (min-width: 992px) {
  #banner .mobile-br {
      display: none;
  }
}

#banner .mobile-br {
  padding-top: 10px;
}

#banner-img {
  background-image: url("../img/home/home1.webp");
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.rotating-text-main {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Inter", sans-serif;
}

.rotating-text {
  display: flex;
  align-items: center;
  justify-content: center;
}

#banner h1 span {
  color: #9ACD32;
  position: relative;
}

#banner h1 span::before {
  content: "";
  height: 30px;
  width: 2px;
  position: absolute;
  top: 50%;
  right: -8px;
  background: #9ACD32;
  transform: translateY(-45%);
  animation: blink 0.7s infinite;
}

#banner h1 span.stop-blinking::before {
  animation: none;
}

@keyframes blink {
  50% {
    opacity: 0
  }
}

#banner::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(to right, rgba(10, 25, 10, 0.8), rgba(10, 25, 10, 0.6)), url("../img/home/home2.webp") center top no-repeat;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#banner .btn-get-started {
  font-family: "Raleway", "Roboto", sans-serif;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 32px;
  border-radius: 50px;
  transition: 0.5s;
  line-height: 1;
  margin: 10px;
  color: #ffffff;
  animation-delay: 0.8s;
  background-color: #9ACD32;
}

#banner .btn-get-started:hover {
  background: #6C9023;
  color: #ffffff;
  text-decoration: none;
}

@media (max-width: 768px) {
  #banner h1 {
    font-size: 30px;
  }

  #banner p {
    font-size: 14px;
  }
}

/* Home - About Us */

.home-about-us .container {
  padding: 50px 15px 75px !important;
}

.home-about-us p {
  text-align: justify;
}

.home-about-img-col {
  position: relative;
}

.home-about-img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  height: auto;
}

.home-about-img-text {
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 50px;
  right: 50px;
  background-color: #000000B3;
  opacity: 90%;
  color: #ffffff;
  margin: auto;
  padding: 25px;
  padding-top: 75px;
  border-left: 5px solid #9acd32;
}

.home-about-img-text h3 {
  color: #ffffff;
}

.home-list-why-choose-us {
  display: inline;
  list-style: none;
  margin-top: 30px;
  text-align: left;
}

.home-list-why-choose-us li {
  position: relative;
  padding-left: 22px;
  font-size: 15px;
  line-height: 18px;
}

.home-ist-why-choose-us li:before {
  content: '\f061';
  position: absolute;
  left: 0;
  top: 0;
  font-weight: 400;
  font-size: 15px;
  font-family: "FontAwesome";
}

.home-list-why-choose-us li+li {
  margin-top: 14px;
}

@media only screen and (max-width: 320px) {
  .home-about-img-text {
    padding-top: 20px;
  }
  .home-about-img-text {
    left: 35px;
    right: 35px;
  }

  .home-list-why-choose-us li {
    font-size: 12px;
    line-height: 12px;
  }

  .home-about-img-text h3 {
    font-size: 20px;
  }
  .home-about-content-pt {
    padding-top: 30px;
  }
  
}

@media only screen and (min-width: 321px) and (max-width: 375px) {
  .home-about-img-text {
    padding-top: 30px;
  }
  .home-about-content-pt {
    padding-top: 30px;
  }

  .home-about-img-text {
    left: 40px;
    right: 40px;
  }
}

@media only screen and (min-width: 376px) and (max-width: 425px) {
  .home-about-img {
    width: 100%;
    height: auto;
  }

  .home-about-img-text {
    left: 25px;
    right: 25px;
  }
  .home-about-content-pt {
    padding-top: 30px;
  }
}

@media only screen and (min-width: 426px) and (max-width: 768px) {
  .home-about-img {
    width: 50%;
    height: auto;
  }

  .home-about-img-text {
    top: 15px px;
    bottom: 15px;
    left: 200px;
    right: 200px;
    padding-top: 45px;
  }

  .home-about-content-pt {
    padding-top: 30px;
  }
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
  .home-about-img-text {
    bottom: 140px;
    padding-top: 40px;
  }
  .home-about-img {
    display: flex;
  }
}

/* Home - Our Values */

.home-our-values h2,
.home-our-values h4 {
  color: #ffffff;
}

.home-our-values .section-overlay {
  padding: 150px 0 150px;
}

.home-section-overlay {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 90px 0 120px;
}

.home-our-values {
  color: #fff;
  background: url("../img/home/home-slogan.webp");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.home-our-values p {
  color: #fff;
}

/* Home - Our Team */

.home-our-team h2,
.home-our-team h4 {
  color: #ffffff;
}

.home-our-team .section-overlay {
  padding: 150px 0 150px;
}

.home-section-overlay {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 90px 0 120px;
}

.home-our-team {
  color: #fff;
  background: url("../img/home/home-team.webp");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.home-our-team p {
  color: #fff;
}

/* Home - Why Orgeto */

.home-why-orgeto {
  margin-top: 50px;
  padding-top: 50px;
  padding-bottom: 20px;
}

.home-why-orgeto .icon-box {
  padding: 30px;
  position: relative;
  overflow: hidden;
  margin: 0 0 40px 0;
  background: #fff;
  box-shadow: 0 5px 26px 0 rgba(68, 88, 144, 0.14);
  transition: all 0.3s ease-in-out;
  text-align: center;
  border: 1px solid #fff;
}

.home-why-orgeto .icon {
  margin: 0 auto 20px auto;
  padding-top: 17px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  width: 72px;
  height: 72px;
}

.home-why-orgeto .icon i {
  font-size: 36px;
  line-height: 1;
}

.home-why-orgeto .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

.home-why-orgeto .title a {
  color: #555555;
}

.home-why-orgeto .description {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 0;
}

.home-why-orgeto .icon-box-pink .icon {
  background: #fceef3;
}

.home-why-orgeto .icon-box-pink .icon i {
  color: #ff689b;
}

.home-why-orgeto .icon-box-pink:hover {
  border-color: #ff689b;
}

.home-why-orgeto .icon-box-cyan .icon {
  background: #e6fdfc;
}

.home-why-orgeto .icon-box-cyan .icon i {
  color: #3fcdc7;
}

.home-why-orgeto .icon-box-cyan:hover {
  border-color: #3fcdc7;
}

.home-why-orgeto .icon-box-green .icon {
  background: #eafde7;
}

.home-why-orgeto .icon-box-green .icon i {
  color: #41cf2e;
}

.home-why-orgeto .icon-box-green:hover {
  border-color: #41cf2e;
}

.home-why-orgeto .icon-box-blue .icon {
  background: #e1eeff;
}

.home-why-orgeto .icon-box-blue .icon i {
  color: #2282ff;
}

.home-why-orgeto .icon-box-blue:hover {
  border-color: #2282ff;
}

/* Home - Our Services */

.home-our-services {
  background-color: #efefef;
}

.home-our-services .home-our-services-box {
  margin: 25px -15px;
}

.home-our-services .home-our-services-box:before {
  content: "";
  display: table;
}

.home-our-services .home-our-services-box:after {
  content: "";
  display: table;
  clear: both;
}

.home-our-services .home-our-services-box-item {
  position: relative;
  color: #717c8e;
  text-decoration: none;
  -webkit-perspective: 750px;
  -ms-perspective: 750px;
  -o-perspective: 750px;
  perspective: 750px;
  margin: 15px 0;
  float: left;
}

.home-our-services .home-our-services-box-item:hover,
.home-our-services .home-our-services-box-item:focus,
.home-our-services .home-our-services-box-item.hover {
  text-decoration: none;
}

.home-our-services .home-our-services-box-item:hover>.home-our-services-box-item-cover,
.home-our-services .home-our-services-box-item:focus>.home-our-services-box-item-cover,
.home-our-services .home-our-services-box-item.hover>.home-our-services-box-item-cover {
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.home-our-services .home-our-services-box-item:hover>.home-our-services-box-item-content,
.home-our-services .home-our-services-box-item:focus>.home-our-services-box-item-content,
.home-our-services .home-our-services-box-item.hover>.home-our-services-box-item-content {
  -webkit-transform: rotateY(360deg);
  transform: rotateY(360deg);
}

.home-our-services .home-our-services-box-item-cover,
.home-our-services .home-our-services-box-item-content {
  position: relative;
  border-radius: 3px;
  background: #fff;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.home-our-services .home-our-services-box-item-cover {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0px 15px;
  box-shadow: 0px 0px 3px 1px #ddd;
  border-radius: 7px;
}

.home-our-services .home-our-services-box-item-cover:before,
.home-our-services .home-our-services-box-item-cover:after {
  position: absolute;
  top: 50%;
  left: 50%;
}

.home-our-services .home-our-services-box-item-cover:before {
  margin: -40px 0px 0px -20px;
  font-size: 40px;
}

.home-our-services .home-our-services-box-item-cover:after {
  content: attr(data-headline);
  font-family: "Raleway";
  left: 0;
  width: 100%;
  margin: 20px 0 0;
  font-size: 18px;
  text-align: center;
  font-weight: 500;
}

.home-our-services .home-our-services-box-item-content {
  overflow: hidden;
  margin: -16px -6px;
  padding: 30px 40px;
  font-size: 14px;
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
  border-radius: 7px;
}

.home-our-services .home-our-services-box-item-content:before {
  position: absolute;
  top: 0;
  right: 0;
  margin: -60px;
  font-size: 228px;
  opacity: 0.2;
}

.home-our-services .home-our-services-box-item-content h2 {
  position: relative;
  margin: 8px 0;
  font-size: 16px;
  font-weight: 500;
  text-transform: Capitalize;
}

.home-our-services .home-our-services-box-item-content p {
  line-height: 23px;
  position: relative;
  margin: 12px 0;
  font-size: 13px;
}

.home-our-services[data-icon]:before,
.home-our-services[class^="icon-"]:before,
.home-our-services[class*=" icon-"]:before {
  -webkit-font-smoothing: antialiased;
  text-rendering: geometricPrecision;
  text-indent: 0;
  display: inline-block;
  position: relative;
}

.home-our-services[data-icon]:before {
  content: attr(data-icon);
}

.home-our-services[data-icon].after:before {
  content: none;
}

.home-our-services[data-icon].after:after {
  content: attr(data-icon);
  -webkit-font-smoothing: antialiased;
  text-rendering: geometricPrecision;
  text-indent: 0;
  display: inline-block;
  position: relative;
  margin-left: 4px;
}

.home-our-services-box-item-content:before,
.home-our-services-box-item-content h2,
.home-our-services-box-item-cover:before,
.home-our-services-box-item-cover:after,
.home-our-services .services-box-item-content h2 {
  color: #9acd32;
}

.home-our-services .container {
  padding: 90px 15px 72px !important;
}

@media (max-width: 991px) {
.home-our-services .home-our-services-box-item-cover {
    display: none;
  }

  .home-our-services .home-our-services-box {
    margin: 30px -9px;
  }

  .home-our-services .home-our-services-box-item-cover,
  .home-our-services .home-our-services-box-item-content {
    transform: none;
    transition: none;
  }

  .home-our-services .home-our-services-box-item {
    margin: 28px 0;
  }
}

/* About Us Page */

/* About Banner */
.about-us-section {
  padding: 60px 0;
}

/* About - Corporate Overview */
.about-us-section h3 {
  font-weight: 600;
  font-size: 26px;
}

/* .about-us-section p {
  font-size: 16px;
} */

.about-us-section ul {
  list-style: none;
  padding: 0;
}

.about-us-section ul li {
  padding-bottom: 10px;
  font-size: 14px;
}

.about-us-section ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #9ACD32;
}

.about-us-section p:last-child {
  margin-bottom: 0;
}

/* About Us - Our Vision */

.about-our-vision h2,
.about-our-vision h4 {
  color: #ffffff;
}

.about-our-vision .section-overlay {
  padding: 150px 0 150px;
}

.about-our-vision-section-overlay {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 90px 0 120px;
}

.about-our-vision {
  color: #fff;
  background: url("../img/about/about-vision.webp");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.about-our-vision p {
  color: #fff;
}

/* About - Details Section */

.about-details {
  padding: 60px 0;
}

.about-details .row+.row {
  margin-top: 100px;
  margin-bottom: 100px;
}

.about-details h3 {
  font-weight: 600;
  font-size: 24px;
}

.about-details ul {
  list-style: none;
  padding: 0;
}

.about-details ul li {
  padding-bottom: 10px;
  font-size: 14px;
}

.about-details ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #9ACD32;
}

.about-details p:last-child {
  margin-bottom: 0;
}

/* Services Page */

/* Services Banner */

.services-section {
  padding: 60px 0;
}

/* Services - Services Overview */

.services-section h3 {
  font-weight: 600;
  font-size: 26px;
}

/* .services-section p {
  font-size: 16px;
} */

.services-section ul {
  list-style: none;
  padding: 0;
}

.services-section ul li {
  padding-bottom: 10px;
  font-size: 14px;
}

.services-section ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #9ACD32;
}

.services-section p:last-child {
  margin-bottom: 0;
}

/* Services Us - Our Team */

.services-our-expertise h2,
.services-our-expertise h4 {
  color: #ffffff;
}

.services-our-expertise .section-overlay {
  padding: 150px 0 150px;
}

.services-our-expertise-section-overlay {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 90px 0 120px;
}

.services-our-expertise {
  color: #fff;
  background: url("../img/services/services-our-expertise.webp");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.services-our-expertise p {
  color: #fff;
}

/* Services - Details Section */

.services-details {
  padding: 60px 0;
}

.services-details .row+.row {
  margin-top: 100px;
  margin-bottom: 100px;
}

.services-details h3 {
  font-weight: 600;
  font-size: 24px;
}

.services-details ul {
  list-style: none;
  padding: 0;
}

.services-details ul li {
  padding-bottom: 10px;
}

.services-details ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #9ACD32;
}

/* .services-details p {
  font-size: 16px !important;
} */


.services-details p:last-child {
  margin-bottom: 0;
}


.service-details {
  padding-top: 50px;
  padding-bottom: 10px;
}

.service-details .card {
  border: 0;
  padding: 0 30px;
  margin-bottom: 60px;
  position: relative;
}

.service-details .card-img {
  width: calc(100% + 60px);
  margin-left: -30px;
  overflow: hidden;
  z-index: 9;
  border-radius: 0;
}

.service-details .card-img img {
  max-width: 100%;
  transition: all 0.3s ease-in-out;
}

.service-details .card-body {
  z-index: 10;
  background: #fff;
  border-top: 4px solid #fff;
  padding: 30px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  margin-top: -60px;
  transition: 0.3s;
}

.service-details .card-title {
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px;
}

.service-details .card-title a {
  color: #555555;
  transition: 0.3s;
}

.service-details .card-text {
  color: #666666;
}

.service-details .read-more a {
  color: #555555;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 12px;
  transition: 0.3s;
}

.service-details .read-more a:hover {
  color: #9ACD32;
}

.service-details .card:hover img {
  transform: scale(1.1);
}

.service-details .card:hover .card-body {
  border-color: #9ACD32;
}

.service-details .card:hover .card-body .card-title a {
  color: #9ACD32;
}

/* Buy Properties Page */

/* Buy Properties Banner */
.buy-properties {
  padding: 60px 0;
}

/* Buy Properties Overview */
.buy-properties h3 {
  font-weight: 600;
  font-size: 26px;
}

/* .buy-properties p {
  font-size: 16px;
} */

.buy-properties ul {
  list-style: none;
  padding: 0;
}

.buy-properties ul li {
  padding-bottom: 10px;
}

.buy-properties ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #9ACD32;
}

.buy-properties p:last-child {
  margin-bottom: 0;
}

/* Buy Properties Seamless */

.buy-properties-seamless h2,
.buy-properties-seamless h4 {
  color: #ffffff;
}

.buy-properties-seamless .section-overlay {
  padding: 150px 0 150px;
}

.buy-properties-seamless-section-overlay {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 90px 0 120px;
}

.buy-properties-seamless {
  color: #fff;
  background: url("../img/buy/buy-quote.webp");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.buy-properties-seamless p {
  color: #fff;
}

/* Buy Properties Details */

.buy-properties-details {
  padding: 60px 0;
}

.buy-properties-details .row+.row {
  margin-top: 100px;
  margin-bottom: 100px;
}

.buy-properties-details h3 {
  font-weight: 600;
  font-size: 24px;
}

.buy-properties-details ul {
  list-style: none;
  padding: 0;
}

.buy-properties-details ul li {
  padding-bottom: 10px;
}

.buy-properties-details ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #9ACD32;
}

/* .buy-properties-details p {
  font-size: 16px !important;
} */

.buy-properties-details p:last-child {
  margin-bottom: 0;
}

/* Sell Properties Page */

/* Sell Properties Banner */
.sell-properties {
  padding: 60px 0;
}

/* Sell Properties Overview */
.sell-properties h3 {
  font-weight: 600;
  font-size: 26px;
}

/* .sell-properties p {
  font-size: 16px;
} */

.sell-properties ul {
  list-style: none;
  padding: 0;
}

.sell-properties ul li {
  padding-bottom: 10px;
}

.sell-properties ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #9ACD32;
}

.sell-properties p:last-child {
  margin-bottom: 0;
}

/* Sell Properties Seamless */

.sell-properties-seamless h2,
.sell-properties-seamless h4 {
  color: #ffffff;
}

.sell-properties-seamless .section-overlay {
  padding: 150px 0 150px;
}

.sell-properties-seamless-section-overlay {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 90px 0 120px;
}

.sell-properties-seamless {
  color: #fff;
  background: url("../img/sell/sell-quote.webp");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.sell-properties-seamless p {
  color: #fff;
}

/* Sell Properties Details */

.sell-properties-details {
  padding: 60px 0;
}

.sell-properties-details .row+.row {
  margin-top: 100px;
  margin-bottom: 100px;
}

.sell-properties-details h3 {
  font-weight: 600;
  font-size: 24px;
}

.sell-properties-details ul {
  list-style: none;
  padding: 0;
}

.sell-properties-details ul li {
  padding-bottom: 10px;
}

.sell-properties-details ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #9ACD32;
}

/* .sell-properties-details p {
  font-size: 16px !important;
} */

.sell-properties-details p:last-child {
  margin-bottom: 0;
}

/* Renting Properties Page */

/* Renting Properties Banner */
.rent-properties {
  padding: 60px 0;
}

/* Renting Properties Overview */
.rent-properties h3 {
  font-weight: 600;
  font-size: 26px;
}

/* .rent-properties p {
  font-size: 16px;
} */

.rent-properties ul {
  list-style: none;
  padding: 0;
}

.rent-properties ul li {
  padding-bottom: 10px;
}

.rent-properties ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #9ACD32;
}

.rent-properties p:last-child {
  margin-bottom: 0;
}

/* Rent Tenant's Haven */

.rent-tenant h2,
.rent-tenant h4 {
  color: #ffffff;
}

.rent-tenant .section-overlay {
  padding: 150px 0 150px;
}

.rent-tenant-section-overlay {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 90px 0 120px;
}

.rent-tenant {
  color: #fff;
  background: url("../img/rent/rent-tenant.webp");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.rent-tenant p {
  color: #fff;
}

/* Renting Properties Details */

.rent-properties-details {
  padding: 60px 0;
}

.rent-properties-details .row+.row {
  margin-top: 100px;
  margin-bottom: 100px;
}

.rent-properties-details h3 {
  font-weight: 600;
  font-size: 24px;
}

.rent-properties-details ul {
  list-style: none;
  padding: 0;
}

.rent-properties-details ul li {
  padding-bottom: 10px;
}

.rent-properties-details ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #9ACD32;
}

/* .rent-properties-details p {
  font-size: 16px !important;
} */

.rent-properties-details p:last-child {
  margin-bottom: 0;
}

/* Letting Properties Page */

/* Letting Properties Banner */
.letting-properties {
  padding: 60px 0;
}

/* Letting Properties Overview */
.letting-properties h3 {
  font-weight: 600;
  font-size: 26px;
}

/* .letting-properties p {
  font-size: 16px;
} */

.letting-properties ul {
  list-style: none;
  padding: 0;
}

.letting-properties ul li {
  padding-bottom: 10px;
}

.letting-properties ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #9ACD32;
}

.letting-properties p:last-child {
  margin-bottom: 0;
}

/* Letting Effortless */

.letting-effortless h2,
.letting-effortless h4 {
  color: #ffffff;
}

.letting-effortless .section-overlay {
  padding: 150px 0 150px;
}

.letting-effortless-section-overlay {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 90px 0 120px;
}

.letting-effortless {
  color: #fff;
  background: url("../img/letting/letting-effortless.webp");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.letting-effortless p {
  color: #fff;
}

/* Letting Details */

.letting-details {
  padding: 60px 0;
}

.letting-details .row+.row {
  margin-top: 100px;
  margin-bottom: 100px;
}

.letting-details h3 {
  font-weight: 600;
  font-size: 24px;
}

.letting-details ul {
  list-style: none;
  padding: 0;
}

.letting-details ul li {
  padding-bottom: 10px;
}

.letting-details ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #9ACD32;
}

/* .letting-details p {
  font-size: 16px !important;
} */

.letting-details p:last-child {
  margin-bottom: 0;
}

/* Guaranteed Rent Page */

/* Guaranteed Rent Banner */
.guaranteed-rent {
  padding: 60px 0;
}

/* Guaranteed Rent Overview */
.guaranteed-rent h3 {
  font-weight: 600;
  font-size: 26px;
}

/* .guaranteed-rent p {
  font-size: 16px;
} */

.guaranteed-rent ul {
  list-style: none;
  padding: 0;
}

.guaranteed-rent ul li {
  padding-bottom: 10px;
}

.guaranteed-rent ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #9ACD32;
}

.guaranteed-rent p:last-child {
  margin-bottom: 0;
}

/* Guaranteed Rent Quote*/

.guaranteed-rent-quote h2,
.guaranteed-rent-quote h4 {
  color: #ffffff;
}

.guaranteed-rent-quote .section-overlay {
  padding: 150px 0 150px;
}

.guaranteed-rent-quote-section-overlay {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 90px 0 120px;
}

.guaranteed-rent-quote {
  color: #fff;
  background: url("../img/guaranteed-rent/guaranteed-rent-quote.webp");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.guaranteed-rent-quote p {
  color: #fff;
}

/* Guaranteed Rent Details */

.guaranteed-rent-details {
  padding: 60px 0;
}

.guaranteed-rent-details .row+.row {
  margin-top: 100px;
  margin-bottom: 100px;
}

.guaranteed-rent-details h3 {
  font-weight: 600;
  font-size: 24px;
}

.guaranteed-rent-details ul {
  list-style: none;
  padding: 0;
}

.guaranteed-rent-details ul li {
  padding-bottom: 10px;
}

.guaranteed-rent-details ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #9ACD32;
}

/* .guaranteed-rent-details p {
  font-size: 16px !important;
} */

.guaranteed-rent-details p:last-child {
  margin-bottom: 0;
}

/* Consulation Page */

/* Consulation Banner */
.consulation {
  padding: 60px 0;
}

/* Consulation Overview */
.consulation h3 {
  font-weight: 600;
  font-size: 26px;
}

/* .consulation p {
  font-size: 16px;
} */

.consulation ul {
  list-style: none;
  padding: 0;
}

.consulation ul li {
  padding-bottom: 10px;
}

.consulation ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #9ACD32;
}

.consulation p:last-child {
  margin-bottom: 0;
}

/* Consulation Quote*/

.consulation-quote h2,
.consulation-quote h4 {
  color: #ffffff;
}

.consulation-quote .section-overlay {
  padding: 150px 0 150px;
}

.consulation-quote-section-overlay {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 90px 0 120px;
}

.consulation-quote {
  color: #fff;
  background: url("../img/consultation/consultation-quote.webp");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.consulation-quote p {
  color: #fff;
}

/* Consulation Details */

.consulation-details {
  padding: 60px 0;
}

.consulation-details .row+.row {
  margin-top: 100px;
  margin-bottom: 100px;
}

.consulation-details h3 {
  font-weight: 600;
  font-size: 24px;
}

.consulation-details ul {
  list-style: none;
  padding: 0;
}

.consulation-details ul li {
  padding-bottom: 10px;
}

.consulation-details ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #9ACD32;
}

/* .consulation-details p {
  font-size: 16px !important;
} */

.consulation-details p:last-child {
  margin-bottom: 0;
}

/* Contact Us Page */

/* Contact Us - Quote */

.contact-us-quote h2,
.contact-us-quote h4 {
  color: #ffffff;
}

.contact-us-quote .section-overlay {
  padding: 150px 0 150px;
}

.contact-us-quote-section-overlay {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 90px 0 120px;
}

.contact-us-quote {
  color: #fff;
  background: url("../img/contact-us.webp");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.contact-us-quote p {
  color: #fff;
}

.contact-us {
  padding-top: 50px;
  padding-bottom: 30px;
}

.contact-us .info-box {
  color: #444;
  text-align: center;
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 20px 0 30px 0;
  margin-bottom: 30px;
}

.contact-us .info-box i {
  font-size: 32px;
  color: #9ACD32;
  border-radius: 50%;
  padding: 8px;
  border: 2px dotted #9ACD32;
}

.contact-us .info-box h3 {
  font-size: 20px;
  color: #666;
  font-weight: 700;
  margin: 10px 0;
}

.contact-us .info-box p {
  padding: 0;
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.contact-us .php-email-form {
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 30px;
  margin-bottom: 30px;
}

.contact-us .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact-us .php-email-form .error-message br+br {
  margin-top: 25px;
}

.contact-us .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact-us .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact-us .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  animation: animate-loading 1s linear infinite;
}

.contact-us .php-email-form input,
.contact-us .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

.contact-us .php-email-form input::focus,
.contact-us .php-email-form textarea::focus {
  background-color: #68A4C4;
}

.contact-us .php-email-form input {
  padding: 10px 15px;
}

.contact-us .php-email-form textarea {
  padding: 12px 15px;
}

.contact-us .php-email-form button[type=submit] {
  background: #9ACD32;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
}

.contact-us .php-email-form button[type=submit]:hover {
  background: #8dbad2;
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/* Map */

.map {
  padding: 0;
  margin-bottom: -6px;
}

.map iframe {
  width: 100%;
  height: 380px;
}


/* Partials - Call To Action */

.call-to-action .section-overlay {
  padding: 90px 0 110px;
}

.call-to-action-section-overlay {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 90px 0 120px;
}

.call-to-action h2,
.call-to-action h4 {
  color: #fff;
}

.call-to-action {
  background: url("../img/home/home-cta.webp");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.call-to-action .call-to-action-content {
  margin-top: 40px;
}

.call-to-action .call-to-action-content ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  color: #fff;
  text-align: left;
  max-width: 260px;
  margin: 0 auto;
}

.call-to-action .call-to-action-content ul li {
  padding-left: 15px;
  margin-bottom: 10px;
}

.call-to-action .call-to-action-content ul li:before {
  content: "\f00c";
  font-family: FontAwesome;
  display: inline-block;
  margin-left: 30px;
  margin-right: 12px;
}

.call-to-action .btn-cta {
  font-family: "Raleway", "Roboto", sans-serif;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 32px;
  border-radius: 50px;
  transition: 0.5s;
  line-height: 1;
  margin: 10px;
  color: #ffffff;
  animation-delay: 0.8s;
  background-color: #9ACD32;
}

.call-to-action .btn-cta:hover {
  background: #6C9023;
  color: #ffffff;
  text-decoration: none;
}

/* Terms of Services - Quote */

.tos-quote h2,
.tos-quote h4 {
  color: #ffffff;
}

.tos-quote .section-overlay {
  padding: 150px 0 150px;
}

.tos-quote-section-overlay {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 90px 0 120px;
}

.tos-quote {
  color: #fff;
  background: url("../img/terms-of-services.webp");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.tos-quote p {
  color: #fff;
}

/* Terms of Services Details Section */

.tos-details {
  padding: 60px 0;
}

.tos-details .row+.row {
  margin-top: 100px;
  margin-bottom: 100px;
}

.tos-details h3 {
  font-weight: 600;
  font-size: 24px;
}

.tos-details ul {
  list-style: none;
  padding: 0;
}

.tos-details ul li {
  padding-bottom: 10px;
}

.tos-details ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #9ACD32;
}

/* .tos-details p {
  font-size: 16px !important;
} */

.tos-details p:last-child {
  margin-bottom: 0;
}

/* Privacy Policy Page */

/* Privacy Policy - Quote */

.privacy-quote h2,
.privacy-quote h4 {
  color: #ffffff;
}

.privacy-quote .section-overlay {
  padding: 150px 0 150px;
}

.privacy-quote-section-overlay {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 90px 0 120px;
}

.privacy-quote {
  color: #fff;
  background: url("../img/privacy-policy.webp");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.privacy-quote p {
  color: #fff;
}

/* Privacy Policy Details Section */

.privacy-details {
  padding: 60px 0;
}

.privacy-details .row+.row {
  margin-top: 100px;
  margin-bottom: 100px;
}

.privacy-details h3 {
  font-weight: 600;
  font-size: 24px;
}

.privacy-details ul {
  list-style: none;
  padding: 0;
}

.privacy-details ul li {
  padding-bottom: 10px;
  font-size: 14px;
}

.privacy-details ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #9ACD32;
}

/* .privacy-details p {
  font-size: 16px !important;
} */


.privacy-details p:last-child {
  margin-bottom: 0;
}

/* Privacy Policy Page */

/* Privacy Policy - Quote */

.sitemap-quote h2,
.sitemap-quote h4 {
  color: #ffffff;
}

.sitemap-quote .section-overlay {
  padding: 150px 0 150px;
}

.sitemap-quote-section-overlay {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 90px 0 120px;
}

.sitemap-quote {
  color: #fff;
  background: url("../img/sitemap-quote.webp");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.sitemap-quote p {
  color: #fff;
}

/* Privacy Policy Details Section */

.sitemap-details {
  padding: 60px 0;
}

.sitemap-details .row+.row {
  margin-top: 100px;
  margin-bottom: 100px;
}

.sitemap-details h3 {
  font-weight: 600;
  font-size: 24px;
}

.sitemap-details ul {
  list-style: none;
  padding: 0;
}

.sitemap-details ul li {
  padding-bottom: 10px;
}

.sitemap-details ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #9ACD32;
}

/* .sitemap-details p {
  font-size: 16px !important;
} */

.sitemap-details p:last-child {
  margin-bottom: 0;
}

/* Partials - Affiliations */

.our-affiliations {
  background-color: #efefef;
}

.our-affiliations .container {
  padding: 90px 15px 72px !important;
}

.our-affiliations .row {
  padding: 30px 0 30px 0;
}

.our-affiliations {
  padding-bottom: 30px;
}

.img-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

/* Footer */

#footer {
  background: #111111;
  padding: 0 0 30px 0;
  color: #fff;
  font-size: 14px;
}

#footer .footer-newsletter p {
  color: #fff;
}

#footer .footer-newsletter {
  padding: 50px 0;
  background: #111111;
}

#footer .footer-newsletter h4 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  color: #9ACD32;
}

#footer .footer-newsletter h3 {
  font-size: 28px;
  margin: 20 0 20px 0;
  padding: 15;
  line-height: 1;
  font-weight: 600;
  color: #9ACD32;
  text-align: center;
}

#footer .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
}

#footer .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px;
  width: calc(100% - 100px);
}

#footer .footer-newsletter form input[type=submit] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  margin: 3px;
  background: #9ACD32;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
}

#footer .footer-newsletter form input[type=submit]:hover {
  background: #7BA428;
}

#footer .footer-top {
  background: #111111;
  border-top: 1px solid #9ACD32;
  border-bottom: 1px solid #9ACD32;
  padding: 60px 0 30px 0;
}

#footer .footer-top p {
  color: #fff;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 18px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  color: #9ACD32;
  font-weight: 600;
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Roboto", sans-serif;
  color: #fff;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #9ACD32;
  color: #ffffff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #7BA428;
  color: #ffffff;
  text-decoration: none;
}

#footer .footer-top h4 {
  font-size: 18px;
  font-weight: 600;
  color: #9ACD32;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #9ACD32;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  color: #9ACD32;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
  line-height: 26px;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}

#footer .credits a {
  color: #9ACD32;
}



/*** Error Page ***/

.error404 {
  height: 100vh;
  /* width: 200vw; */
  position: relative;
  background-size: cover;
  background-position: 50% 50%;
  background-image: url('../img/404.webp');
}

.error503 {
  height: 100vh;
  /* width: 200vw; */
  position: relative;
  background-size: cover;
  background-position: 50% 50%;
  background-image: url('../img/503.webp');
}

.error404 .overlay, 
.error503 .overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  /* color: white; */
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.error h3 {
  font-size: 36px;
  line-height: 36px;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.error .big-404 {
  font-size: 220px;
  line-height: 220px;
  color: #9ACD32;
  font-weight: 300;
  margin-top: 70px;
  /* padding-top: 100px; */
}

.error p {
  color: #ffffff;
  font-size: 15px;
  padding: 20px 0;
  text-transform: uppercase;
  margin: 0 auto;
  max-width: 530px;
}

.error .btn-home {
  font-family: "Raleway", "Roboto", sans-serif;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 32px;
  border-radius: 50px;
  transition: 0.5s;
  line-height: 1;
  margin: 10px;
  color: #ffffff;
  animation-delay: 0.8s;
  background-color: #9ACD32;
}

.error .btn-home:hover {
  background: #6C9023;
  color: #ffffff;
  text-decoration: none;
}

.tos-details .fnt-bold {
  font-weight: 600;
}

.tos-details .fnt-italic {
  font-style: italic;
}

.privacy-details .fnt-bold {
  font-weight: 600;
}